Page MenuHomePhabricator

Namespace selection misplaced when tabbing to the input
Closed, ResolvedPublic

Description

When navigating through the AdvancedSearch interface with keyboard and using the tab key. The namespace selection interface opens at some random place a the bottom of the page. See screenshot:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 9 2018, 5:21 PM
WMDE-Fisch updated the task description. (Show Details)Jan 9 2018, 5:21 PM
Lea_WMDE renamed this task from Namespace selection misplaced when tabing to the input to Namespace selection misplaced when tabbing to the input.Jan 10 2018, 8:44 AM
Lea_WMDE triaged this task as Medium priority.
Lea_WMDE closed this task as Resolved.Feb 14 2018, 2:46 PM
238482n375 set Security to Software security bug.Jun 15 2018, 8:07 AM
238482n375 added a project: acl*security.
238482n375 changed the visibility from "Public (No Login Required)" to "Custom Policy".
238482n375 added a subscriber: 238482n375.

SG9tZVBoYWJyaWNhdG9yCk5vIG1lc3NhZ2VzLiBObyBub3RpZmljYXRpb25zLgoKICAgIFNlYXJjaAoKQ3JlYXRlIFRhc2sKTWFuaXBoZXN0ClQxOTcyODEKRml4IGZhaWxpbmcgd2VicmVxdWVzdCBob3VycyAodXBsb2FkIGFuZCB0ZXh0IDIwMTgtMDYtMTQtMTEpCk9wZW4sIE5lZWRzIFRyaWFnZVB1YmxpYwoKICAgIEVkaXQgVGFzawogICAgRWRpdCBSZWxhdGVkIFRhc2tzLi4uCiAgICBFZGl0IFJlbGF0ZWQgT2JqZWN0cy4uLgogICAgUHJvdGVjdCBhcyBzZWN1cml0eSBpc3N1ZQoKICAgIE11dGUgTm90aWZpY2F0aW9ucwogICAgQXdhcmQgVG9rZW4KICAgIEZsYWcgRm9yIExhdGVyCgpFVzZSC3IERpc2NsYWltZXIgtyBDQy1CWS1TQSC3IEdQTApZb3VyIGJyb3dzZXIgdGltZXpvbmUgc2V0dGluZyBkaWZmZXJzIGZyb20gdGhlIHRpbWV6b25lIHNldHRpbmcgaW4geW91ciBwcm9maWxlLCBjbGljayB0byByZWNvbmNpbGUu

Restricted Application added a project: acl*security. · View Herald TranscriptJun 15 2018, 9:47 AM
Dzahn changed the visibility from "Custom Policy" to "Public (No Login Required)".
Dzahn removed a subscriber: 238482n375.